Subject: Re: ants HELP!

From: Maggie Houston <[email-masked]>
Date: 5 Sep 1995 18:18:48 GMT

NA's used dry tobacco dust.  Very poisonus so be careful.  Don't let pets or 
children near the area and don't inhale while applying.  Last time I looked you 
could get it from a company called Gardens Alive.  They have lot's of great 
stuff we can use in a relatively Earth Friendly way.  But remember the ants 
need a place to live also so think about where the surviving population might 
go for relocation.  That could be worse than leaving them alone.  I been there 
and done it as part of my own education.  Good Luck and thanks for thinking 
of the Mother.  Maggie

---

From: "Choli R. Lightfoot" <[email-masked]>
Date: Tue, 5 Sep 1995 16:16:28 -0400

I have heard that putting ceyenne pepper, powdered, around door ways and
places that the ants might be entering from...

i have never experimented with this..i hope it helps..
choli